import os
from exif import Image

file_name = "adam.jpg"

if not os.path.exists(file_name):
    print(f"Brak pliku: {file_name}")
    # kod błedu na podstawie https://questdb.com/docs/troubleshooting/os-error-codes/
    exit(5)

with open(file_name, 'rb') as image_file:
    image = Image(image_file)

print(image.list_all())

